@charset "UTF-8";
/* CSS Document */

/* Font faces */


/* Element Design */

img {
	behavior: url(htc/iepngfix.htc);
}

body {
	font-family: 'Orbitron', sans-serif;
	font-size: 12px;
	color: #ffffff;
	background: #ff7e28;
	text-align:center;
}

img.logo {
	width: 920px;
	margin: 15px auto 0px;
	
}

img.boxy {
	position: absolute;
	width: 350px;
	top: 160px;
	right: 20px;
}

#contact {
	z-index: 99;
	margin: 0px auto;
	width: 920px;
	height: 20px;
	background: #ff0000;
	border: 1px solid #000000;
	padding: 10px;
	border-bottom: 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	behavior: url(htc/PIE.htc);
}

#content {
	position: relative;
	margin: 10px auto;
	width: 900px;
	min-height: 350px;
	height: auto;
	padding: 20px;
	border: 1px solid #000000;
	background: #ffffff;
	color: #ff7e28;
	z-index: 100;
	text-align: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(htc/PIE.htc);
	
}

#content2 {
	position: relative;
	height: auto;
	color: #272f6d;
	z-index: 100;
	text-align: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(htc/PIE.htc);
	
}

#content li h4 {
	margin-top: 10px;
	margin-bottom: -2px;
}

#tagline {
	margin: 0px auto;
	width: 940px;
	padding: 10px 0px;
	z-index: 100;
	text-align: center;
}

#tagline h1 {
	color: #ffffff;
}

#imgbar {
	margin: 0px auto;
	width: 940px;
	padding: 10px 0px;
	border: 1px solid #000000;
	background: #ffffff;
	color: #00ccff;
	z-index: 100;
	text-align: left;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(htc/PIE.htc);
}

#friends {
	margin: 0px auto 15px;
	width: 920px;
	height: 50px;
	padding: 10px;
	border: 1px solid #000000;
	background: #ffffff;
	color: #272f6d;
	z-index: 100;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(htc/PIE.htc);
}

#friends li {
	margin: 0px 20px;
	float: left;
}

#friends img {
	height: 50px;
	
}

#friends h3 {
	margin-top: 18px;
}

.right {
	float: right;
	margin-right: 15px;
}

hr {
	color: #000;
	background-color: #000;
	height: 2px;
}

#nav {
	margin: 15px auto 1px;
	width: 900px;
	height: 26px;
	
}

#nav li{
	font-size: 1.1em;
	margin-left: 5px;
	float: left;
	height: 9px;
	border: 1px solid #272f6d;
	padding: 8px 35px;
	background:url(img/overlay.png) repeat-x center #272f6d;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	border-top:1px solid #9f9f9f;
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	behavior: url(htc/PIE.htc);
}



#nav li:hover {
	border: 1px solid #ffffff;
	background:url(images/freeoscommerce_099/overlay.png) repeat-x center #ffffff;
    -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	behavior: url(htc/PIE.htc);
	color: #ffffff;
}

#nav li.red {
	border: 1px solid #ffffff;
	background:url(images/freeoscommerce_099/overlay.png) repeat-x center #ffffff;
    -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	behavior: url(htc/PIE.htc);
	
}

#nav li.red a {
	color: #272f6d;
}

#nav li:hover a {
	
	color: #272f6d;
}

#contact h3.phone {
	margin-top: -2px;
	float: right;
	text-align: left;
	color: #ffffff;
	font-family: 'Orbitron';
	background: url(../img/phone.png) no-repeat;
	padding-left: 25px;
	line-height: 1.7;
	letter-spacing: 1px;
}

#contact h3.no1 {
	float: left;
	text-align: left;
	color: #ffffff;
	font-family: 'Orbitron';
	line-height: 1.4;
	letter-spacing: 1px;
}


/* Form Style */

form{
	width: 600px;
	margin:0px;
	padding: 0px;
}
	
form label{
	margin-top: 3px;
	float: left;  
	width: 22em;  
	margin-right: 1em;
	
}

form input:hover, form textarea:hover, form input.send:hover, form select:hover {
	border:1px solid #272f6d;
}

form input:focus,form textarea:focus, form input.send:focus {
	background: #ffffff;
	color: #000000;
	border:1px solid #00ccff;
	outline:none;
	}

form textarea {
	color: #000000;
	background:#ffffff;
	width:200px;
	height:100px;
	border: 1px solid #000000;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	behavior: url(htc/PIE.htc);
}

form input, form select {
	color: #000000;
	background: #ffffff;
	width:200px;
	border: 1px solid #000000;
	padding:2px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	behavior: url(htc/PIE.htc);
}

form select {
	margin-top: 1px;
	color: #000000;
	height: 2em;
	width: 150px;
	background-color: #ffffff;
}

form option {
	background-color: #ffffff;
}

form input.send {
	font-family: 'News Cycle', sans-serif;
	border:1px solid #000000;
	background-color: #272f6d;
	width: 80px;
	margin: 5px 0px 0px 330px;
	cursor:pointer;
	color: #ffffff;
	}

form input.small {
	width: 20px;
}


#container {
	position: relative;
	margin: 5px auto;
	width: 400px;
	height: 630px;
}

img.door {
	position:absolute;
	width: 300px;
	right: 50px;
	top: 80px;
}

img.fblogo {
	position: absolute;
	width: 350px;
	bottom: 15px;
	left: 22px;
}

img.like {
	position: absolute;
	bottom: 60px;
	width: 100px;
	left: 159px;

}
#container p {
	text-align:center;
	font-size:18px;
	line-height: 1.1;
}

#access {
	visibility:hidden;
}

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
	#content ul {
	width: 600px;
}

	body.home img.boxy {
	position: absolute;
	width: 350px;
	top: 300px;
	right: 10px;
	}
	
	body.faq img.boxy {
	display: none;
	}
}
